
UT.setup().runtests({

	SFXRRUN: function(that){
		M = CreateSfxr();
		UT.assertSfxr(M, 'test type');
		N = M.clone();
		UT.assertEquals(M,N, 'Same');
		N.setSampleRate(11000);
		UT.assertNotEquals(M,N, 'not same');
	}

		
});

